.app {
  text-align: center;
}

.app-container {
  background-color: #282c34;
  min-height: 100vh;

  justify-content: center;
  color: white;

  padding: 32px
}

.customers-container {
  display: flex;
  gap: 32px;
}

.app-box {
  box-shadow: 0 0 25px -12px rgba(0, 0, 0, 1);
  padding: 8px
}



